# Generated by Django 2.1.1 on 2018-12-06 05:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tentang_kami', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='testimonies',
            old_name='password',
            new_name='testimony',
        ),
    ]
